
/* Smart UI v9.1.69 (2021-03-15) 
Copyright (c) 2011-2021 jQWidgets. 
License: https://htmlelements.com/license/ */ //

import "../smart.element.js";
import "../smart.buttongroup.js";

export class smartButtonGroup extends Smart.Component {
	get name() {
		return 'smartButtonGroup';
	}						
}
